#header img {
    margin-bottom: 10px;
}
.skew-top {background: none;}
.topLine {background: none;}
.topLine > h2 {color: #F30000;}
.imageLeft > img {
    width: 73%;
}
#service-banner {background: #A39F94;}
.listen {background: #E1E0DB; padding: 0px 0 0px 345px;}
.listen .phoneWrapper {right: 25px; text-align: right;}
.listen > img {
    position: absolute;
    width: 125px;
    top: -20px;
}
.listen .phoneWrapper p, .listen .phoneWrapper h2 {color: #F30000;}
#content h1{color: #BC0000;}
#content h3{color: #BC0000;}
.terms {border-top: 1px solid #F30000;}
.bottomLine {
	background: rgb(151,12,14); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk3MGMwZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iI2FkMDgwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2M4MDUwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(151,12,14,1) 0%, rgba(173,8,12,1) 23%, rgba(200,5,8,1) 50%, rgba(243,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(151,12,14,1)), color-stop(23%,rgba(173,8,12,1)), color-stop(50%,rgba(200,5,8,1)), color-stop(100%,rgba(243,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(151,12,14,1) 0%,rgba(173,8,12,1) 23%,rgba(200,5,8,1) 50%,rgba(243,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(151,12,14,1) 0%,rgba(173,8,12,1) 23%,rgba(200,5,8,1) 50%,rgba(243,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(151,12,14,1) 0%,rgba(173,8,12,1) 23%,rgba(200,5,8,1) 50%,rgba(243,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(151,12,14,1) 0%,rgba(173,8,12,1) 23%,rgba(200,5,8,1) 50%,rgba(243,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#970c0e', endColorstr='#f30000',GradientType=1 ); /* IE6-8 */
}
.skew-bottom {
	background: none repeat scroll 0 0 #F30000;
	border: 1px solid #F30000;
}
.quote {color: #A29E93;}
.quoteContent {color: #AAAB9B;}
.messagingForm {background: none; padding-top: 0;}
.messagingForm > p {
    font-size: 12px;
    line-height: 12px;
}
fieldset {padding: 0;}
.messagingForm h4 {
    color: #BC0000;
    font-size: 16px;
    text-align: left;
}
.form-content {border-radius: 4px; border: 1px solid #DDDDDD;}
#content {padding-top: 35px;}
.redBtn {margin-right: 0;}
.form-content select {width: 200px;}
.imageLeft {text-align: left;}
.contentRight {margin-left: 17px;}

@media only screen and (max-width: 1667px) {
	.bottomLine > h4 {left: 40%;}
}

@media only screen and (max-width: 1355px) {
	.bottomLine > h4 {left: 0;}
}

@media only screen and (max-width: 1170px) {
	.listen {padding: 0 0 0 100px;}
}

@media only screen and (max-width: 900px) {
	.listen {position: relative; left: 0; top: 0;}
	#content {padding-top: 125px;}
}

@media only screen and (max-width: 810px) {
	.contentRight {margin-left: -50px}
	.wrapper {text-align: left;}
	.bottomLine {width: 70%;}
}

@media only screen and (max-width: 800px) {
	.listen {display: block;}
}

@media only screen and (max-width: 767px) {
	.form-content select {width: 90%;}
}

@media only screen and (max-width: 785px) {
	.imageLeft > img {width: 100%;}
	.contentRight {margin-left: 0;}
}

@media only screen and (max-width: 635px) {
	.listen {padding: 0 0 0 35px; text-align: left;}
}

@media only screen and (max-width: 635px) {
	.contentRight{background: #A39F94; margin-left: 0;}

}

@media only screen and (max-width: 486px) {
	.form-content select {width: 80%;}
}

@media only screen and (max-width: 480px) {
	#content {padding-top: 235px;}
	.listen {margin-top: 127px;}
	.listen > img {z-index: 100;}
}

@media only screen and (max-width: 440px) {
	.content-bullets > ul {width: 200px;}
	.listen {margin-top: 172px;}
	#content {padding-top: 280px;}
	.listen > img {top: -130px; right: 0; width: 100px;}
}

@media only screen and (max-width: 425px) {
	.listen {margin-top: 162px;}
	#content {padding-top: 265px;}
}